<?php

define( 'DB_NAME', 'WordPress' );
define( 'DB_USER', 'root' );
define( 'DB_PASSWORD', 'TK5nQ9AdHzsF1m' );
define( 'DB_HOST', 'localhost' );

define('DOMAIN_CURRENT_SITE', 'lawcarta.loc');

define('LAWCARTA_SUBDOMAIN', 'app');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'local');

$_SERVER['HTTPS'] = 'On';

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-dev1.lawcarta.com/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-dev1.lawcarta.com/v1/event/response');